.crown {
  width: 100%;
  height: 280px;
  background-image: url('../images/solo-rey.gif'), url('../images/papeles.gif');
  background-position: 50% 0, 50%;
  background-repeat: no-repeat, repeat;
  background-size: auto 200px, 200px;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: -60px;
  padding-bottom: 0;
  display: flex;
}

.corona {
  height: 280px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.columns {
  width: 100%;
}

.heading {
  text-align: right;
  margin-top: 0;
  margin-bottom: 0;
  font-family: lft-etica, sans-serif;
}

.column {
  padding-top: 120px;
}

.heading-copy {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: lft-etica, sans-serif;
}

.column-2 {
  padding-top: 120px;
}

.image-copy {
  margin-left: 17px;
  margin-right: 105px;
}

.link-block {
  position: relative;
}

.link-block-2 {
  width: 100%;
  height: 210px;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.link-block-2-copy {
  width: 100%;
  height: 210px;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.image-copy-copy {
  margin-top: 0;
  margin-left: 17px;
  margin-right: 105px;
  display: block;
}

.image-co1 {
  margin-top: 0;
  display: block;
}

@media screen and (max-width: 991px) {
  .special {
    background-image: url('../images/agua-ok.gif');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 108px;
  }

  .crown {
    width: 100%;
    height: 180px;
    background-image: url('../images/solo-rey.gif'), url('../images/papeles.gif');
    background-position: 50%, 50%;
    background-repeat: no-repeat, repeat;
    background-size: auto, auto;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
  }

  .corona {
    height: 120px;
    margin-bottom: 15px;
  }

  .image-copy {
    margin-right: 91px;
  }

  .link-block-2, .link-block-2-copy {
    height: 180px;
  }

  .image-copy-copy {
    margin-right: 91px;
  }
}

@media screen and (max-width: 767px) {
  .crown {
    height: 230px;
    background-image: url('../images/solo-rey.gif'), url('../images/papeles.gif');
    background-position: 50%, 0 0;
    background-repeat: no-repeat, repeat;
    background-size: auto 100%, 28%;
    background-attachment: scroll, scroll;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    padding-left: 0%;
    display: block;
  }

  .corona {
    width: auto;
  }

  .image {
    height: 50px;
    margin-top: 55px;
  }

  .image-copy {
    height: 50px;
    margin-top: 55px;
    margin-left: 25px;
    margin-right: 81px;
  }

  .link-block-2, .link-block-2-copy {
    height: 230px;
    align-items: center;
  }

  .image-copy-copy {
    height: 50px;
    margin-top: 55px;
    margin-left: 25px;
    margin-right: 81px;
  }

  .image-co1 {
    height: 50px;
    margin-top: 55px;
  }
}

@media screen and (max-width: 479px) {
  .crown {
    height: 150px;
  }

  .image {
    height: 26px;
  }

  .image-copy {
    height: 26px;
    margin-left: 18px;
    margin-right: 61px;
  }

  .link-block-2, .link-block-2-copy {
    height: 150px;
    flex-direction: row;
  }

  .image-copy-copy {
    height: 26px;
    margin-left: 18px;
    margin-right: 61px;
  }

  .image-co1 {
    height: 26px;
  }
}


